﻿.card {
    position: relative;
    height: 200px !important;
    width: 350px !important;
}

    .card img {
        display: block;
        margin: auto;
        width: 200px;
        height: 180px;
        padding: 15px 0;
        cursor: pointer;
      }
        .card img:hover {
            filter: brightness(50%);
          /*  grayscale(80%);*/
        }
   
    .card .mkName {
        position: relative;
        margin: 10px,0,10px,0;
        padding : 10px,0,10px,0;
        color:darkblue;
            text-align: center;
    }
        .card .mkName p,
        .card .mkName span {
            font-size: 11pt; 
        }
    .card .info {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        color: white;
        background-color: black;
        opacity: 0;
        text-align: center;
        transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
    }

    .card:hover .info {
        opacity: 0.8;
    }

.info .address {
    padding-top: 20px;
}

.info p {
    margin-top: 45px;
}

.card .info p,
.card .info span {
    font-size: 15pt;
    color: white;
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.card .info .address span {
    font-size: 10pt;
}

.card:hover .info p,
.card:hover .info span {
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
